TUGU PRATAMA INDONESIA (TPI) - Bug #884

Payroll Administration - Aditional Payroll
02/16/2022 11:44 AM - fernando sergio rumbayan

Status: Closed Start date: 02/16/2022
Priority: High Due date: 02/17/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear mba yomaa,

tolong mba yom, aditional payroll untuk wage type yg type 12 tidak bisa di isi amount nya.
0
History

#1 - 02/16/2022 03:01 PM - Tri Rizqiaty
- Status changed from Assigned to Developing
Fixing :

1. Update folder API1 & API2 - bin : MinovalS.MinovaES.Extensions.Data.Element.PY.dll
2. Update table SDATATABLE, sesuai gambar terlampir

#2 - 02/16/2022 03:01 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#3 - 03/21/2022 09:54 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Mba yoma,

Terima kasih mbaa yommm
